INNDUCT-STATS-REPORT(8)

NAME
innduct-stats-report - summarise transfer statistics logged by innduct

SYNOPSIS
innduct-stats-report [logfile ...]

DESCRIPTION
innduct-stats-report reads logfiles mentioned on its command line, or a single logfile stream fed on stdin, and produces a summary listing of articles logged by innnduct instances, one line per site.

BUGS
How to deal with long site names should be configurable. In general more flexibility and functionality would be good.

HISTORY
Written by Ian Jackson <ijackson@chiark.greenend.org.uk>

SEE ALSO
innduct(8)